Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005989 [JEDI VCL] 00 JVCL Components tweak always 2012-09-23 11:50 2015-09-14 13:20
Reporter moore View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005989: TJvCheckedMaskEdit lacks ShowButton property
Description TJvCheckedMaskEdit has ButtonFlat, ButtonHint, ButtonWidth properties and OnButtonClick event, but no ShowButton property..
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020208)
AHUser (developer)
2012-09-24 13:54

Fixed in svn revision 13438.

- Issue History
Date Modified Username Field Change
2012-09-23 11:50 moore New Issue
2012-09-24 13:54 AHUser Note Added: 0020208
2012-09-24 13:54 AHUser Status new => resolved
2012-09-24 13:54 AHUser Fixed in Version => Daily / SVN
2012-09-24 13:54 AHUser Resolution open => fixed
2012-09-24 13:54 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker